<?php
	$banks = $bank['childs'];
	$bank_num_--; //减去大题本身。
	$new_bank_num=$bank_num_;
	$BS_tag = false; //题号显示开关。
	$show_bank_num = 0;
	foreach($banks as $new_bank)
	{	
		$show_bank_num++;
		$new_bank_num++;
		/*
		if($wrong_switch)
		{
			if(!in_array($bank['id'],$wrong)) continue;
		}
		*/
		if ($new_bank['bank_type_id'] == 1)
		{
			include('Tpl/quanzhen/paper/banks/new_bank_single_choice.php');
		}

		elseif ($new_bank['bank_type_id'] == 2)
		{
			include('Tpl/quanzhen/paper/banks/new_bank_choice.php');
		}
		elseif ($new_bank['bank_type_id'] == 3)
		{
			include('Tpl/quanzhen/paper/banks/bank_judge.php');
		}
		elseif ($new_bank['bank_type_id'] == 4)
		{
			include('Tpl/quanzhen/paper/banks/bank_subjective.php');
		}
		elseif ($new_bank['bank_type_id'] == 6)
		{
			include('Tpl/quanzhen/paper/banks/bank_ini.php');
		}
		elseif ($new_bank['bank_type_id'] == 7)
		{
			include('Tpl/quanzhen/paper/banks/bank_flash.php');
		}
		elseif ($new_bank['bank_type_id'] == 5)
		{
			
			include('Tpl/quanzhen/paper/banks/new_BigSmall.php');
		}
		else
		{
	//		include('Tpl/default/mock/banks/bank_others.php');
		}
		$bank_num = $new_bank_num;
	}
	
	
?>

